.icon {
  transition-property: transform;
  transition-duration: 300ms;
  transition-timing-function: ease-in-out;

  &.rotated {
    transform: rotate(180deg);
  }
}

.photo {
  height: 32px;
  width: 32px;
  object-position: center;
  object-fit: cover;
  border: 1px solid #e7e8e9;
  border-radius: 50%;
}
